{
  "required": true,
  "minVersion": "0.8",
  "package": "com.tiedup.remake.rig.mixin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "tiedup-rig.refmap.json",
  "mixins": [],
  "client": [
    "client.MixinAgeableListModel",
    "client.MixinEntityRenderer",
    "client.MixinLivingEntityRenderer"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
